html {
    font-size: 10px;
}
body {
    position: fixed;
    font-family: Verdana;
    font-size: 1.4rem;
    overflow: hidden;
}
ul.Passage_Text_Para_Number,
ul.Passage_Play_Para_Number {
    counter-reset: my-counter;
    position: relative;
    margin-left: 0;
    text-indent: -2em;
}
.Passage_Text_Para_Number li,
.Passage_Play_Para_Number li {
    list-style-type: none;
    position: relative;
    padding: 0 0 0 0;
}
.Passage_Text_Para_Number li:before,
.Passage_Play_Para_Number li:before {
    content: counter(my-counter);
    counter-increment: my-counter;
    position: absolute;
    left: 0;
    top: .25em;
    font: normal 10pt;
}
.Passage_Text_Para_Number li p {
    text-indent: 1.5em;
    font-size: 12pt;
}
.Passage_Play_Para_Number li p {
    text-indent: -2.5em;
    padding-left: 3em;
    font-size: 12pt;
}
.Passage_Directions {
    font-weight: bold;
    font-size: 12pt;
}
.Passage_Title {
    font-weight: bold;
    font-size: 18pt;
    text-align: center;
    margin-bottom: .1em;
}
.Passage_Subtitle {
    font-weight: bold;
    font-size: 16pt;
    text-align: center;
    margin-top: .1em;
    margin-bottom: .1em;
}
.Passage_Byline {
    font-size: 12pt;
    text-align: center;
    margin-top: .1em;
}
.Passage_Introduction {
    font-size: 12pt;
    font-style: italic;
}
.Passage_Subhead {
    font-size: 12pt;
    font-weight: bold;
    margin-bottom: -1em;
    text-indent: 3em !important;
}
.Passage_Text_Number {
    font-size: 12pt;
}
.Passage_Footnote {
    font-size: 10pt;
}
.Footnote {
    font-weight: bold;
}
.Passage_Acknowledgement {
    font-size: 10pt;
}
.Passage_Callout {
    font-size: 12pt;
    float: right;
    color: black;
    background: white;
    border: 1px solid #000;
    padding: 5px;
    text-indent: 0;
}
.Passage_Art {
    float: right;
    padding: 5px;
}
.Passage_Block {
    font-size: 12pt;
    margin-left: 3em;
    margin-right: 3em;
    text-indent: 0em !important;
    padding-left: 0em !important;
}
.boldedText {
    font-size: 12px;
    font-weight: bold;
}
.simpleText {
    font-size: 10px;
}
.baseBox {
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    padding: 6px;
}
.baseTitle {
    font-weight: bold;
    text-align: center;
}
.baseList {
    list-style-position: inside;
    margin-left: 25px;
}
em.emphasis1 {
    font-style: inherit;
    font-size: 12px;
    font-weight: bold;
}
em.emphasis2 {
    font-size: 12px;
    text-decoration: underline;
}
ul.bulletlist {
    list-style: square;
    list-style-position: inside;
    margin-left: 25px;
}
ul.numberlist {
    list-style: decimal;
    list-style-position: inside;
    margin-left: 25px;
}
.vocabulary {
    text-decoration: underline;
}
.quote {
    margin-left: 100px;
    font-size: 12px;
    font-weight: bold;
}
.bookTitle {
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
}
.box {
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    padding: 6px;
}
.footNote {
    font-size: 10px;
    text-align: left;
}
.imageCaption {
    font-size: 10px;
    font-weight: bold;
}
.title {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.subtitle {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.byline {
    font-size: 12px;
    text-align: center;
}
.acknowledgement {
    font-size: 10px;
}
.introduction {
    font-style: italic;
}
.subHead {
    text-align: left;
    font-size: 12px;
    font-weight: bold;
}
.passageDirections {
    font-size: 12px;
    font-weight: bold;
}
.itemDirections {
    font-size: 12px;
    font-weight: bold;
}
sup .superScript {
    font-size: 7.2px;
}
itemBody {
    text-align: left;
}
.mathML {
    font-style: italic;
}
.cke_editable, .cke_contents {
    font-family: Verdana;
}
::-webkit-scrollbar {
    width: 11px;
}
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.cke_editable::-webkit-scrollbar-track{
    margin-bottom: 15px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 8px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    background: #888;
    border-radius: 8px;
}
::-webkit-scrollbar:horizontal {
    height: 11px;
}

.cke_editable p {
    font-size: 18px;
    margin: 0;
    line-height: 1.3;
    overflow-wrap: break-word;
    word-break: break-word;
    word-wrap: break-word;
    color: var(--overlay-text-color, #000);
}

/*
 * Web Accessibility
 *
 * Resources: https://www.oreilly.com/ideas/proposing-css-input-modality
 */
body:not([modality=keyboard]) :focus {
    outline: none;
}

body[modality=keyboard] :focus {
    outline: 2px solid #66afe9 !important;
}

body[modality=keyboard] button.zoom-tool:focus {
    border-color: #66afe9 !important;
    outline: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6) !important;
}

body[modality=keyboard] button[is="tool-button"]:focus {
    background-color: #40505b;
    border-radius: 2px;
    border: 1px solid #a2d8fd;
    color: #a2d8fd;
    outline: none;
}

extended-text-interaction blockquote {
    font-size: unset !important;
}

.reset-button {
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.btn-round {
    outline: none;
}
/******************* Web Accessibility *******************/

.playFromHereOptions {
    border: 1px solid #A2D8FD;
    left: -13px;
    margin-bottom: 0;
    padding-left: 0;
    position: absolute;
}

.playFromHereOptions.top {
    border-bottom: none;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    bottom: 61px;
}

.playFromHereOptions.bottom {
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top: none;
    top: 61px;
}

.playFromHereOptions li {
    background-color: #334049;
    font-size: 14px;
    list-style: none;
    padding: 9px 19px;
    padding-right: 43px;
    color:#A2D8FD;
    white-space: nowrap;
}

.playFromHereOptions li:hover {
    background-color: #40505b;
    cursor: pointer;
}

/******** Client global items ********/

/*** New York ***/

/* http://jira.questarai.com/browse/NEXT-9756 */
/* http://jira.questarai.com/browse/NEXT-20077 */
.student-number-doubled {
    display: none;
}

/* http://jira.questarai.com/browse/NEXT-20846 */
.MathJax:focus, body :focus .MathJax {
    display: inline !important;
}

/*** New York ***/
/******** Client global items ********/

.iPadFocus {
    position: absolute !important;
}